<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org">

<head>
    <title>Admin Page</title>
    <link rel="stylesheet" type="text/css" th:href="@{/css/home.css}"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
</head>

<body>
<div class="container">
    <div class="panel-heading">
        <span th:utext="${userName}"></span>
        <form th:action="@{/logout}" method="get">
            <button class="btn btn-md btn-danger btn-right" name="registration"
                    type="Submit">Logout
            </button>
        </form>
    </div>


    <a style="color:white" href="/user/article">
        <div class="btn btn-md btn-danger btn-block">
        Add article
        </div>
    </a>

    <div th:if="${isAdmin}">
    <a style="color:white" href="/admin/category">
        <div class="btn btn-md btn-danger btn-block">
            Add category
        </div>
    </a>
    </div>
    <form th:action="@{/articles}" method="get">
        <button class="btn btn-md btn-warning btn-block" type="Submit">Article list</button>
    </form>
    <div th:if="${isAdmin}">
    <a style="color:white" href="/admin/categories">
        <div class="btn btn-md btn-danger btn-block">
            Category list
        </div>
    </a>
    </div>
</div>
</body>
</html>